@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@font-face {
    font-family: 'TDCyrillic';
    src: url('../fonts/TDCyrillic.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MontserratBold';
    src: url('../fonts/montserrat/Montserrat-Bold.ttf');
}
@font-face {
    font-family: 'MontserratSemiBold';
    src: url('../fonts/montserrat/Montserrat-SemiBold.ttf');
}
@font-face {
    font-family: 'MontserratMedium';
    src: url('../fonts/montserrat/Montserrat-Medium.ttf');
}
@font-face {
    font-family: 'MontserratRegular';
    src: url('../fonts/montserrat/Montserrat-Regular.ttf');
}
@font-face {
    font-family: 'MontserratLight';
    src: url('../fonts/montserrat/Montserrat-Light.ttf');
}
@font-face {
    font-family: 'XCicero';
    src: url('../fonts/XCicero_menil/Menil-Etroit.woff2') format('woff2'),
    url('../fonts/XCicero_menil/Menil-Etroit.woff') format('woff'),
    url('../fonts/XCicero_menil/Menil-Etroit.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
html,
body {
    font-family: 'MontserratRegular', sans-serif;
    background-color: #EAE7E2;
    margin: 0;
}
main,
.main-header-wrapper,
.footer {
    max-width: 1920px;
    margin: 0 auto;
}
.full-height {
    min-height: calc(100vh - 352px);
    transition: opacity 0.3s ease-in-out;
    opacity: 0;
}
li, a, span {
    font-size: 18px;
    color: #303E27;
}
.flex {
    display: flex;
    justify-content: center;
    align-items: center;
}
.non-wrap {
    white-space: nowrap !important;
}
.semi-bold-title {
    font-family: MontserratMedium, sans-serif;
}
.subtitle {
    font-size: 24px;
    line-height: 36px;
    color: #303E27;
}
.page-subtitle {
    font-family: MontserratSemiBold, sans-serif;
    font-size: 26px;
    margin: 0;
    color: #303E27;
    width: 100%;
}
.page-subtitle-120 {
    line-height: 120%;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
li {
    font-family: "MontserratRegular", sans-serif;
}
li.empty-in-list {
    display: inline-flex;
    height: 34px;
}
a {
    text-decoration: none;
}
p {
    font-family: "MontserratRegular", sans-serif;
    font-size: 18px;
    line-height: 150%;
    color: #303E27;
}
.btn {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: MontserratRegular, sans-serif;
    font-size: 18px;
    background: #667453;
    color: #EAE7E2;
    padding: 8px 45px;
    border: none;
    border-radius: 4px;
    min-height: 50px;
    min-width: 450px;
    width: fit-content;
    box-sizing: border-box;
    text-transform: uppercase;
    cursor: pointer;
    z-index: 99;
}
.btn:hover {
    background: #4A553D;
}
.btn-light {
    background: #EAE7E2;
    color: #667453;
    border: 1.5px solid #667453;
}
.btn-light:hover {
    background: #EAE7E2;
    color: #303E27;
    border: 1.5px solid #303E27;
}
.btn-light:hover svg path {
    stroke: #303E27;
}
.admission-btn {
    display: flex;
    flex-wrap: wrap;
    margin-top: 90px;
}
.admission-btn>* {
    text-wrap: nowrap;
}
.admission-btn .btn-light {
    margin-left: 30px;
}
.about-btn svg {
    margin-right: 12px;
    margin-left: 12px;
}
.small-nav {
    min-width: 25px;
}
.gold-link {
    color: #A97E55;
}
.link-arrow-2 {
    margin-left: 10px;
    width: 14px;
}
.link-share {
    margin-right: 17px;
}
.page-title {
    display: flex;
    margin-top: 0;
    margin-bottom: 80px;
    line-height: 90%;
    font-size: 9em;
    font-family: 'TDCyrillic', Arial, sans-serif;
    font-weight: 400;
    background: linear-gradient(0deg, #D0A072, #7E5125, #D0A072);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    overflow: hidden;
}
.page-title-eng {
    font-family: "XCicero", serif !important;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
    font-stretch: ultra-condensed;
}
.page-title.page-title-eng {
    font-size: 7.5em;
}
.mrt-0 {
    margin-top: 0 !important;
}
.mr-0 {
    margin: 0;
}
.h-centre {
    align-items: center !important;
}
.pagination .disabled svg path {
    stroke: #C1C1C1;
}
.pagination {
    display: flex;
    justify-content: center;
}
.pagination>li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
}
.pagination>li.active {
    background-color: #ABB39C;
    border-radius: 20px;
}
.pagination>li.active a {
    color: white;
}
.like-icon,
.dislike-icon {
    cursor: pointer;
    width: 27px;
    height: 27px;
    padding: 0 8px;
    background-repeat: no-repeat;
    background-position: center;
}
.like-icon {
    background-image: url("/images/like.svg");
}
.dislike-icon {
    background-image: url("/images/dislike.svg");
}
.like-icon.active,
.like-icon:hover {
    background-image: url("/images/like-active.svg");
}
.dislike-icon.active,
.dislike-icon:hover {
    background-image: url("/images/dislike-active.svg");
}
@media (min-width: 1200px) {
    .wbh-wrapper {
        max-width: 1920px;
    }
    .cutoff-first-margin>*:first-child {
        margin-top: 0;
    }
}
.wbh-wrapper {
    margin: 0 auto;
}

/* header */
.main-header-wrapper {
    z-index: 999;
}
.main-header {
    padding: 20px 20px 0 20px;
    left: 0;
    background: rgb(234,231,226);
    background: linear-gradient(180deg, rgba(234,231,226,1) 33%, rgba(255,255,255,0) 100%);
    z-index: 999;
}
.header-nav-list a,
.header-nav-list span {
    font-family: MontserratMedium, sans-serif;
    text-transform: uppercase;
    color: #EAE7E2;
}
.header-nav-list a:hover,
.header-nav-list .active a {
    color: #D4C9A8 !important;
}
.sublist-icon {
    padding-left: 5px;
    padding-bottom: 3px;
}
.header-nav-list li {
    display: flex;
    align-items: center;
    height: 100%;
    padding: 0 20px;
}
.main-pc-header--center {
    position: relative;
}
.main-pc-header--sublist {
    display: none;
    position: absolute;
    top: 0;
    margin-left: 0;
    margin-top: 60px;
    background-color: #EAE7E2;
    z-index: 1010;
    border: 1px #C7CEB9 solid;
    border-radius: 4px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.15);
}
.main-pc-header--sublist li {
    padding: 10px;
    background-color: #EAE7E2;
}
.main-pc-header--sublist a {
    font-family: MontserratMedium, sans-serif;
    font-size: 18px;
    color: #303E27;
    z-index: 1011;
}
.main-pc-header--sublist a:hover,
.main-pc-header--sublist a.active {
    color: #ABB39C !important;
}
header {
    position: sticky;
    top: -1px;
}
.main-header-inner {
    display: flex;
    justify-content: space-between;
    background-color: #667453;
    border-radius: 4px;
    color: #EAE7E2;
    height: 70px;
    padding: 0 20px;
    width: calc(100% - 40px);
    z-index: 999;
}
.main-header--logo,
.header-nav-list,
.main-header__right {
    display: flex;
    align-items: center;
}
.main-pc-header--btn {
    all: initial;
    font-family: "MontserratMedium", sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    appearance: none;
    border: none;
    background: none;
    padding: 0;
    margin: 0;
    color: #EAE7E2;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
}
.fix-ye {
    position: relative;
    color: transparent !important;
}
.fix-ye::before {
    content: 'Є';
    position: absolute;
    top: -1px;
    left: 0;
    color: #EAE7E2 !important;
}
.menu-btn {
    width: 30px;
    height: 30px;
    position: relative;
    z-index:1002;
    overflow: hidden;
}
.menu-btn .bar {
    width: 30px;
    height: 4px;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 4px;
    transform: translate(-50%, -50%);
    background-color: #EAE7E2;
    transition: all 0.3s ease-in-out;
}
.menu-btn .bar:nth-of-type(2) {
    top: calc(50% - 9px);
}
.menu-btn .bar:nth-of-type(3) {
    top: calc(50% + 9px);
}
.menu-btn.active .bar:nth-of-type(1) {
    display: none;
}
.menu-btn.active .bar:nth-of-type(2) {
    top: 50%;
    transform: translate(-50%, 0%) rotate(45deg);
}
.menu-btn.active .bar:nth-of-type(3) {
    top: 50%;
    transform: translate(-50%, 0%) rotate(-45deg);
}
.main-header__mob-right {
    display: none;
}
.lang-selector a {
    font-family: MontserratMedium, sans-serif;
    color: #EAE7E2;
}
.lang-selector span.active-nav {
    font-family: MontserratMedium, sans-serif;
    color: #D4C9A8;
}
.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: 30px 20px;
    font-size: 18px;
}
.breadcrumb li {
    margin: 10px 0;
}
.breadcrumb a,
.breadcrumb .active {
    font-family: MontserratMedium, sans-serif;
}
.breadcrumb a {
    color: #667453;
}
.breadcrumb a:hover,
.breadcrumb .active {
    color: #ABB39C;
}
.divider {
    height: 12px;
    margin: 14px 12px 0 12px;
}
.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    inset: 0;
}
.modal-backdrop {
    position: fixed;
    inset: 0;
    background-color: rgba(0,0,0,0.5);
}
.modal-body {
    position: relative;
    z-index: 1001;
    background-color: #EAE7E2;
    margin: 5vh auto;
    padding: 0;
    border-radius: 8px;
    width: 95%;
    max-width: 680px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
    max-height: 85vh;
    overflow-y: auto;
}
.modal-body .footer-logo-side {
    padding: 0 20px;
    margin: 20px auto;
    width: fit-content;
}
.modal-loader {
    width: 100%;
    text-align: center;
    margin: 100px 0;
}
.modal-close {
    display: flex;
    justify-content: flex-end;
    padding: 10px 20px;
    background-color: #EAE7E2;
    z-index: 1;
}
#modalContent {
    padding: 0 20px 20px;
}
.close {
    position: sticky;
    right: 0;
    top: 0;
    font-size: 36px;
    cursor: pointer;
}
.social-share {
    display: flex;
    justify-content: center;
}
.social-share a {
    margin: 0 10px;
}
.social-share img {
    width: 50px;
    height: auto;
}
.share-modal-title {
    text-align: center;
    margin: 40px 0;
}
.share-input {
    display: flex;
    gap: 10px;
    align-items: center;
    max-width: 100%;
    background: #f9f9f9;
    padding: 12px 16px;
    border-radius: 12px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
    border: 1px solid #e0e0e0;
    margin-top: 20px;
}

.share-input input {
    flex: 1;
    font-size: 14px;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 8px;
    background-color: #fff;
    transition: border-color 0.3s, box-shadow 0.3s;
}

.share-input input:focus {
    border-color: #007bff;
    box-shadow: 0 0 0 3px rgba(0, 123, 255, 0.1);
    outline: none;
}

.share-input button {
    font-family: MontserratRegular, sans-serif;
    font-size: 18px;
    background: #667453;
    color: #EAE7E2;
    padding: 10px 16px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    font-weight: 500;
    transition: background-color 0.3s, transform 0.1s;
}

.share-input button:hover {
    background-color: #4A553D;
}

.share-input button:active {
    transform: scale(0.97);
}

.share-input button:disabled {
    background-color: #aaa;
    cursor: not-allowed;
}
.note-modal {
    margin-top: 60px;
}
.credit-card-line {
    display: flex;
    gap: 12px;
    align-items: flex-start;
}
.note-modal-bold {
    font-family: MontserratSemiBold, sans-serif;
    margin-top: 40px;
}
.note-modal-bold i {
    color: #667453;
}
.note-modal .page-subtitle {
    margin-bottom: 24px;
    font-size: 22px;
}
.note-modal ul {
    margin-bottom: 40px;
}
.note-modal ul img {
    margin-right: 12px;
}
.note-modal ul li {
    line-height: 150%;
    margin: 4px 0;
}
.note-modal .card-number {
    font-family: MontserratSemiBold, sans-serif;
    text-align: center;
    box-sizing: border-box;
    font-size: 22px;
}
.note-modal ol li {
    line-height: 150%;
}
.note-modal .dotted-list,
.note-modal ol {
    padding-left: 20px;
}
.note-modal .dotted-list li {
    position: relative;
}
.note-modal .dotted-list li::before {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    background: url(../images/bullet.svg) no-repeat center / contain;
    left: -15px;
    top: 10px;
}
/* /images/bullet.svg */
@media (max-width: 1400px) {
    .main-header__mob-right {
        display: block;
    }
    .main-header__pc-right,
    .main-pc-header--center {
        display: none;
    }
    .main-header {
        padding: 0;
    }
    .main-header-inner {
        border-radius: unset;
    }
}
.nav {
    position: fixed;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 998;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    padding: 24px;
    background: #EAE7E2;
    transform: translateY(-100%);
    transition: transform 0.7s;
}
.nav__list_item a {
    color: #EAE7E2;
}
.nav.active {
    transform: translateY(0);
}
.nav .nav__list_item {
    list-style-type: none;
}
/* END header */

.full-container {
    padding: 0 20px;
}
.two-rows-containers {
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
}
.two-rows-container {
    width: 48%;
}
.three-rows-containers {
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
}
.three-rows-container {
    width: 33%;
}
/* FOOTER */
.footer {
    display: flex;
    align-items: center;
    padding: 20px;
    background-color: #DDDBD4;
    margin-top: 100px;
    box-sizing: border-box;
}
.footer>div {
    width: 50%;
}
.footer-logo-side,
.footer-logo-side--wrap,
.footer-logo-side--text {
    display: flex;
}
.footer-logo-side--wrap,
.footer-logo-side--text {
    flex-direction: column;
}
.footer-logo-side--wrap {
    position: relative;
    margin: 10px 0;
}
.footer-logo-side--text {
    justify-content: center;
}
.footer-logo-side>img {
    margin-right: 20px;
}
.footer-logo-side__title {
    font-family: MontserratMedium, sans-serif;
    text-transform: uppercase;
    line-height: 130%;
    font-size: 18px;
    margin: 0;
    max-width: 300px;
}
.footer-logo-side__subtitle,
.footer-logo-side__copy {
    font-size: 11px;
}
.footer-logo-side__subtitle {
    font-family: MontserratMedium, sans-serif;
    margin: 0;
}
.footer-logo-side__copy {
    position: absolute;
    bottom: -25px;
    color: #667453;
    margin-top: 0;
    margin-left: 100px;
}
.footer-contact-side {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    height: fit-content;
}
.footer-contact-side__social {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.footer-contact-side__social a {
    margin-right: 20px;
    height: 50px;
    z-index: 10;
}
.card-number {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background-color: #6674534D;
    color: #303E27;
    font-size: 24px;
    padding: 8px;
    border: none;
    border-radius: 4px;
    width: 100%;
    height: 50px;
    cursor: pointer;
}
.card-number>img {
    position: absolute;
    right: 36px;
}
.footer-contact-side__help .card-number>img {
    right: 12px;
}
.card-copied {
    text-transform: uppercase;
    padding: 0 0 5px 0;
    font-size: 24px;
    overflow: hidden;
}
img.full-size-img {
    max-width: unset;
}
.shadowed-img {
    box-shadow: -1px -1px 99px 4px rgba(243, 221, 155, 0.7);
    -webkit-box-shadow: -1px -1px 99px 4px rgba(243, 221, 155, 0.7);
    -moz-box-shadow: -1px -1px 99px 4px rgba(243, 221, 155, 0.7);
}
.shadowed-img-33 {
    box-shadow: -1px -1px 99px 4px rgba(243, 221, 155, 0.33);
    -webkit-box-shadow: -1px -1px 99px 4px rgba(243, 221, 155, 0.33);
    -moz-box-shadow: -1px -1px 99px 4px rgba(243, 221, 155, 0.33);
}
.spin-img {
    transform: rotate(180deg);
}
.indent {
    text-indent: 80px;
}
.giver {
    display: flex;
    align-items: center;
    margin-top: 60px;
}
.giver img {
    width: 60px;
    margin-right: 20px;
}
.giver p {
    color: #667453;
}
.regular-margins {
    margin-top: 160px;
}
.enroll-list-img-15 {
    margin-right: 12px;
}
.bottom-fix {
    display: flex;
    height: 100%;
    align-items: flex-end;
}
.spec-images-nav {
    display: flex;
    align-items: center;
}
.spec-images-nav img {
    cursor: pointer;
    height: 50px;
    width: 50px;
    margin: 0 12px;
}
.spec-images-nav .swiper-button-disabled img {
    opacity: .3;
    cursor: default;
}
.accordion {
    overflow: hidden;
}
.accordion-item {
    margin-bottom: 60px;
    padding-bottom: 5px;
    padding-top: 15px;
}
.accordion-header {
    margin-top: 0 !important;
    padding-right: 30px;
    padding-bottom: 5px;
    cursor: pointer;
    width: calc(100% - 110px);
}
.accordion-header:focus {
    outline: none;
}
.accordion-content {
    position: relative;
    padding-left: 80px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out, padding 0.3s ease-out;
}
.accordion-content.open {
    max-height: 500px;
}
.nav-mobile {
    justify-content: space-between;
    box-sizing: border-box;
    width: 100%;
    max-width: 100vw;
    overflow-y: scroll;
    padding-top: 70px;
}
.nav-mobile .nav__list a,
.nav-mobile .nav__list span,
.nav-mobile .nav__list button {
    font-family: MontserratMedium, sans-serif;
    font-size: 16px;
}
.nav-mobile--sublist a,
.nav-mobile .nav__list span {
    font-size: 14px !important;
}
.nav-mobile .lang-selector {
    position: absolute;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 52px;
    background-color: #C2C4B7;
    width: 100vw;
    box-sizing: border-box;
    padding: 0 24px;
}
.lang-selector-separator {
    margin: 0 10px;
}
.nav-mobile .lang-selector a,
.nav-mobile .nav__list .active a,
.lang-selector-separator,
.nav-mobile .lang-selector span.active-nav {
    font-family: MontserratMedium, sans-serif;
    color: #ABB39C !important;
}
.nav-mobile .lang-selector a,
.nav-mobile .lang-selector-separator {
    color: #303E27 !important;
}
.nav-mobile .header-nav-list {
    width: 100%;
}
.nav-mobile .header-nav-list a,
.nav-mobile button {
    color: #303E27;
}
.nav-mobile .header-nav-list>li {
    min-height: 56px;
    width: 100%;
    border-bottom: 1px #C7CEB9 solid;
    box-sizing: border-box;
    padding: 0;
}
.nav-mobile .nav__list,
.nav-mobile .nav__list_item {
    display: flex;
    flex-direction: column;
    margin-top: 60px;
}
.nav-mobile .nav__list_item {
    padding: 20px 0;
}
.nav-mobile .nav__list_item ul li {
    position: relative;
    padding: 10px 0;
}
.nav-mobile .nav__list_item ul li::before {
    position: absolute;
    left: -10px;
    content: '-';
    color: white;
}
.nav-mobile--withSublist,
.nav-mobile--withSublist>ul {
    display: flex;
    flex-direction: column;
}
.nav-mobile .sublist-icon {
    margin-left: 10px;
}
.nav-mobile .nav-mobile--sublist li {
    height: 48px;
}
.nav-mobile .active {
    color: #ABB39C !important;
}
.header-nav-list li.nav-mobile--withSublist {
    min-height: fit-content !important;
    align-items: unset;
}
.header-nav-list li.nav-mobile--withSublist button {
    height: 56px;
}
.btn-inner-test {
    color: inherit;
}
.footer-contact-side__help-text {
    font-family: MontserratMedium, sans-serif;
    text-transform: uppercase;
    height: fit-content;
    margin-bottom: 8px;
    margin-top: 0;
}
@media (max-width: 991px) {
    .page-title {
        font-size: 70px;
    }
    .page-title.page-title-eng {
        font-size: 55px;
    }
    .footer {
        flex-direction: column;
        align-items: center;
    }
    .footer>* {
        margin: 20px 0;
    }
    .footer-contact-side {
        flex-direction: column;
        align-items: center;
    }
    .footer-contact-side>* {
        margin: 20px 0;
    }
    .footer-contact-side__social,
    .footer-logo-side {
        display: flex;
        justify-content: center;
    }
    .l-content-inner {
        padding: 20px;
    }
}
@media (max-width: 768px) {
    .btn {
        width: calc(100% - 20px);
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .footer>div {
        width: 100%;
    }
    .accordion-content {
        padding-left: 20px;
    }
    .card-number>img {
        position: absolute;
        right: 12px;
    }
}
@media (max-width: 500px) {
    .page-title {
        margin-bottom: 20px;
    }
    .giver {
        margin-top: 30px;
    }
    .giver img {
        width: 50px;
    }
    .indent {
        text-indent: 20px;
    }
    .page-subtitle {
        font-size: 18px;
    }
    .btn {
        min-width: unset;
    }
    .btn-inner-test {
        max-width: calc(100vw - 150px);
    }
    .share-input {
        flex-direction: column;
    }
    .share-input input {
        width: 95%;
    }
    .modal-body .footer-logo-side {
        margin-top: 40px;
    }
    .modal-body .footer-logo-side .footer-logo-side {
        font-size: 16px;
    }
    .modal-body .footer-logo-side img {
        height: 60px;
    }
    .adapt-font-3-5 {
        font-size: 3.5vw !important;
    }
    .accordion-item {
        padding-top: 24px;
    }
}